*{
  border: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  width: 100%;
  position: absolute;
  left: 0px;
  font-family: robotto;
  background-image: radial-gradient(circle at 54.31% 50%, #5a605f 0, #595c5b 25%, #585858 50%, #575455 75%, #565052 100%);
  color: #fff;
}
footer{
  padding: 40px 0;
  background: #fff;
}
.footer .social{
  text-align: center;
  padding-bottom: 25px;
  color: #0571af;
  margin-top: 10px;
}

.footer .social a{
  font-size: 24px;
  color: inherit;
  border: 1px solid #ccc;
  width: 40px;
  height: 40px;
  line-height: 38px;
  display: inline-block;
  text-align: center;
  border-radius: 15px;
  margin: 0 8px;
  opacity: 0.75;
}

.footer .social a:hover{
  opacity: 0.9;
}

.footer ul{
  margin-top: 0;
  padding: 0;
  list-style: none;
  line-height: 1.6;
  margin-bottom: 0;
  text-align: center;
}

.footer ul li a{
  color: inherit;
  text-decoration: none;
  opacity: 0.8;
}

.footer ul li{
  display: inline-block;
  padding: 0 15px;
}

.footer ul li a:hover{
  opacity: 1;
}

.footer .copyright{
  margin-top: 15px;
  text-align: center;
  font-size: 13px;
  color: #aaa;
}

.Apple{
  position: relative;
  top: -215px;
  right: -200px;
}

@media only screen and (max-width: 520px) and (min-width: 100px) {
  body{
    width: 100%;
    position: absolute;
    left: 0px;
  }
}
